5.7.0 Authentication expired {mp017}

  • Thunderbird-Version: 14.0
    Betriebssystem + Version: vista
    Kontenart (POP / IMAP): pop
    Postfachanbieter (z.B. GMX): gmx


    Hallo,


    komme ganz frisch mit einem Problem ins Forum: Ich erhalte Emails, kann aber keine verschicken. Es erscheint die Fehlermeldung
    5.7.0 Authentication expired {mp017}


    Wer kann mir da weiter helfen?


    AnBu

  • Hallo,


    Zitat

    Wer kann mir da weiter helfen?


    Die Suchfunktion.
    Da links oben steht "Suche in den Foren" - dort gibst du die Fehlermeldung ein. Wenn bei den ungefähr 10 Ergebnissen nichts hilfreiches dabei ist, frag nochmal.


    Gruß, muzel

  • Hallo


    Ich habe seit zwei Tagen das gleiche Problem.
    Über die Forensuche finde ich nichts.


    Ich nutze das Betriebsystem Ubuntu und einen email Account bei GMX.


    Das Abrufen der email geht, nur nicht das Senden.


    Wenn ich mich direkt bei GMX anmelde, werde ich aufgefordert mein Passwort zu ändern.
    Doch dies hat bei mehrmaligen Versuchen nicht funktioniert. Immer stimmte das neue
    Passwort nicht mit dem alten Passwort überein.

  • Hallo,


    Zitat

    Doch dies hat bei mehrmaligen Versuchen nicht funktioniert. Immer stimmte das neue Passwort nicht mit dem alten Passwort überein.


    Ähm, das neue soll ja wohl auch nicht mit dem alten übereinstimmen, oder? Wenn ich mich recht entsinne, gibt man einmal das alte und zweimal das neue Paßwort ein, und die beiden müssen übereinstimmen.


    Gruß, muzel

  • Hej!


    In der Suche konnte ich leider nichts finden, aber ich hab das Problem auch. Es besteht wirklich nur mit meiner gmx-Adresse, die von Strato geht wunderbar. Gibt es schon was neues, hat schon jemand herausgefunden, was genau das Problem ist?


    Viele Grüße
    Chaosina